Subject: Microsoft Free License for CGA

From: "James Kempf" <[email-masked]>
Date: Wed, 3 Mar 2004 16:41:43 -0800

There has been some question in the Open Source community about the free
license granted by Microsoft for CGA in SEND. In particular, I've heard that
some people believe end users must apply for a license rather than just
implementors. The attached email from Microsoft should help clear up this
confusion. In short, the free license is only required from implementors, as
is typically the case, and therefore should not unfairly burden end users.

            jak

----- Original Message ----- 
From: "Dawna Hoerle (LCA)" <[email-masked]>
To: "James Kempf" <[email-masked]>
Cc: "Pekka Nikander" <[email-masked]>; "Microsoft Standards
Inquiries" <[email-masked]>
Sent: Wednesday, March 03, 2004 3:48 PM
Subject: RE: Question on Microsoft IETF Patent Disclosure for
draft-ietf-send-cga-00.txt

> My apologies for the late response. I have transitioned to another job
> function at MS, so please send any future inquiries re IETF
> specifications to [email-masked].
>
> Our disclosure statement and thus agreement to license our essential
> claims in the CGA spec apply to implementors of the specification. We
> will not require end users to obtain a license to use a product which
> includes the implementation of CGA specification.
>
> I hope this addresses your concern,
> Dawna
>
> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Tuesday, January 13, 2004 11:43 AM
> To: Dawna Hoerle (LCA)
> Cc: Kempf; Pekka Nikander
> Subject: Question on Microsoft IETF Patent Disclosure for
> draft-ietf-send-cga-00.txt
>
> I'm the co-chair of the SEND IETF Working Group and I have a question on
> the patent disclosure for CGA which is:
>
> http://www.ietf.org/ietf/IPR/microsoft-ipr-draft-ietf-send-cga.txt
>
> Concern has been expressed that the free license requirement applies to
> all users and not just to implementors of the CGA technology. Can you
> clarify?
> Typically, licenses of this sort apply only to the implementors, as it
> would put users at a great inconvenience if every user of a product with
> the technology would have to obtain a license.
>
>                     jak
>
>
>

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.